Subject: Re: [PATCH 4/7] net: rfkill: gpio: fix reversed clock enable state

From: Maxime Ripard <maxime.ripard-wi1+55ScJUtKEb57/[email-masked]>
Date: Tue, 15 Apr 2014 16:27:00 +0200

On Tue, Apr 15, 2014 at 02:41:38PM +0800, Chen-Yu Tsai wrote:
> rfkill-gpio has clk_enabled = blocked, which is true when rfkill
> blocks the device. This results in calling clock enable/disable at
> the wrong time. Reversing the value fixes this.
> 
> Signed-off-by: Chen-Yu Tsai <[email-masked]>

Acked-by: Maxime Ripard <maxime.ripard-wi1+55ScJUtKEb57/[email-masked]>

Thanks!
Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com